// Copyright 2019 getensh.com. All rights reserved.
// Use of this source code is governed by getensh.com.

package vehicle

import (
	"context"
	"gd_vehicle/apis"
)

func TestApi(ctx context.Context, req *apis.CommonReq, reply *apis.CommonReply) error {
	rData := req.Data.(map[string]interface{})
	plateNo := rData["chepai"].(string)
	replyData := make(map[string]string)
	replyData["plate_no"] = plateNo
	replyData["vin"] = "12345678901234567"
	reply.Data = replyData
	return nil
}
